body {
    background-color: black;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}

.body {
    display: flex;
    width: 100%;
    max-width: 1200px;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    margin-right: 300px;
}

.right-side {
    display: flex;
    flex-direction: column;
    max-width: 300px;
    gap: 12px;
    margin-left: 300px;
}

img {
    height: 600px;
    width: 600px;
    object-fit: contain;
}

.join {
    font-size: 30px;
    font-weight: 800;
    margin: 0 0 10px 0;
}

.or {
    text-align: center;
    margin: 5px 0;
    font-size: 14px;
    font-weight: 400;
}

p {
    font-size: 11px;
    color: #71767b;
    line-height: 1.3;
}

button {
    width: 100%;
    padding: 12px 0;
    border-radius: 100px;
    font-size: 14px;
    font-weight: 700;
    border: none;
    cursor: pointer;
}

.google, .apple {
    background-color: white;
    color: rgb(0, 0, 0);
}

.google:hover, .apple:hover {
    background-color: #f4f6ff;
}

.create {
    background-color: #ffffff;
    color: rgb(0, 0, 0);
}

.create:hover {
    background-color: #f4f6ff;
}

.Grok {
    background-color: black;
    color: white;
    border: 1px solid rgba(167, 167, 167, 0.588);
}

.sign-in {
    background-color: transparent;
    color: #ffffff;
    border: 1px solid #536471;
}

.Grok:hover {
    background-color: #313131;
}

.sign-in:hover {
    background-color: #313131;
}

h1 {
    color: #ffffff;
    font-size: 60px;
}